import os
from setuptools import setup

# Utility function to read the README file.
# Used for the long_description.  It's nice, because now 1) we have a top level
# README file and 2) it's easier to type in the README file than to put a raw
# string in below ...
def read(fname):
    return open(os.path.join(os.path.dirname(__file__), fname)).read()

setup(
    name = "MDTools",
    version = "0.0.2",
    author = "Edmund Hart",
    author_email = "emh@emhart.info",
    packages=['mdtools'],
    description = ("A module to create XML metadata"),
    license = "BSD",
    keywords = "XML metadata",
    url = "http://github.com/neondps/MDTools",
    long_description=read('README.txt'),
    classifiers=[
        "Development Status :: 3 - Alpha",
        "Intended Audience :: Science/Research",
        "Topic :: Utilities",
        "License :: OSI Approved :: BSD License",
    ],
    install_requires=[
          'lxml',
      ],

)
